---
title: Document.releaseCapture()
slug: Web/API/Document/releaseCapture
tags:
  - API
  - DOM
  - Method
  - Reference
---
<div>{{ApiRef("DOM")}}{{gecko_minversion_header("2.0")}}</div>

<p>The <strong><code>releaseCapture()</code></strong> method releases mouse capture if it's currently enabled on an element within this document. Enabling mouse capture on an element is done by calling {{domxref("element.setCapture()")}}.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox"><var>document</var>.releaseCapture();
</pre>

<p>Once mouse capture is released, mouse events will no longer all be directed to the element on which capture is enabled.</p>

<h2 id="Example">Example</h2>

<p>See the <a href="/en-US/docs/Web/API/element.setCapture#Example">example</a> for {{domxref("element.setCapture()")}}.</p>

<h2 id="Specifications">Specifications</h2>

<p>Based on Internet Explorer's implementation.</p>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<div>{{Compat("api.Document.releaseCapture")}}</div>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{domxref("element.setCapture()")}}</li>
</ul>
